Bug 984264 - [abrt] xfce4-panel-4.10.1-1.fc19: _XError: Process /usr/bin/xfce4-panel was killed by signal 5 (SIGTRAP)
[abrt] xfce4-panel-4.10.1-1.fc19: _XError: Process /usr/bin/xfce4-panel was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:073af7010a3cc76a9720e2f74c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 05:14 EDT by cutnioff
Modified: 2015-02-17 11:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:08:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.51 KB, text/plain)
2013-07-14 05:14 EDT, cutnioff
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-14 05:14 EDT, cutnioff
no flags Details
File: core_backtrace (2.03 KB, text/plain)
2013-07-14 05:15 EDT, cutnioff
no flags Details
File: dso_list (8.63 KB, text/plain)
2013-07-14 05:15 EDT, cutnioff
no flags Details
File: environ (1.59 KB, text/plain)
2013-07-14 05:15 EDT, cutnioff
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-14 05:15 EDT, cutnioff
no flags Details
File: maps (49.41 KB, text/plain)
2013-07-14 05:16 EDT, cutnioff
no flags Details
File: open_fds (520 bytes, text/plain)
2013-07-14 05:16 EDT, cutnioff
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-14 05:16 EDT, cutnioff
no flags Details
File: var_log_messages (356 bytes, text/plain)
2013-07-14 05:16 EDT, cutnioff
no flags Details

  None (edit)
Description cutnioff 2013-07-14 05:14:31 EDT
Description of problem:
Moving application button from Windows Buttons Applet to Workplaces Switcher Applet

Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xfce4-panel --display :0.0 --sm-client-id 2832d9c93-691b-4173-acda-f205c183198b
crash_function: _XError
executable:     /usr/bin/xfce4-panel
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 _XError at /lib64/libX11.so.6
 #4 handle_error at /lib64/libX11.so.6
 #5 handle_response at /lib64/libX11.so.6
 #6 _XReply at /lib64/libX11.so.6
 #7 _gdk_x11_get_window_child_info at gdkasync.c:731
 #8 gdk_window_cache_new at gdkdnd-x11.c:566
 #9 gdk_window_cache_get at gdkdnd-x11.c:660
 #10 drag_context_find_window_cache at gdkdnd-x11.c:3358
 #11 gdk_drag_find_window_for_screen at gdkdnd-x11.c:3401
 #12 gtk_drag_update_idle at gtkdnd.c:3994
Comment 1 cutnioff 2013-07-14 05:14:39 EDT
Created attachment 773247 [details]
File: backtrace
Comment 2 cutnioff 2013-07-14 05:14:46 EDT
Created attachment 773248 [details]
File: cgroup
Comment 3 cutnioff 2013-07-14 05:15:18 EDT
Created attachment 773249 [details]
File: core_backtrace
Comment 4 cutnioff 2013-07-14 05:15:23 EDT
Created attachment 773250 [details]
File: dso_list
Comment 5 cutnioff 2013-07-14 05:15:30 EDT
Created attachment 773251 [details]
File: environ
Comment 6 cutnioff 2013-07-14 05:15:38 EDT
Created attachment 773252 [details]
File: limits
Comment 7 cutnioff 2013-07-14 05:16:03 EDT
Created attachment 773253 [details]
File: maps
Comment 8 cutnioff 2013-07-14 05:16:07 EDT
Created attachment 773254 [details]
File: open_fds
Comment 9 cutnioff 2013-07-14 05:16:12 EDT
Created attachment 773255 [details]
File: proc_pid_status
Comment 10 cutnioff 2013-07-14 05:16:17 EDT
Created attachment 773256 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:54:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:08:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.